Package Details: rcm 1.3.6-1

Git Clone URL: https://aur.archlinux.org/rcm.git (read-only, click to copy)
Package Base: rcm
Description: rc file (dotfiles) management
Upstream URL: https://github.com/thoughtbot/rcm
Keywords: dotfiles rcm thoughtbot
Licenses: BSD
Conflicts: rcm-git
Provides: rcm
Submitter: thiagowfx
Maintainer: Felixoid
Last Packager: Felixoid
Votes: 19
Popularity: 0.045560
First Submitted: 2015-08-13 05:12 (UTC)
Last Updated: 2023-10-10 12:26 (UTC)

Dependencies (0)

Required by (0)

Sources (1)

Latest Comments

sQVe commented on 2018-09-05 06:14 (UTC)

Would be nice to have this updated, it's been out of date for quite some time now.

Felixoid commented on 2018-08-05 13:38 (UTC)

Hi. The package need not ruby-mustache while building. And it also was updated to 1.3.3 on the upstream.

thiagowfx commented on 2017-01-22 00:08 (UTC)

I don't use this package anymore, therefore I disowned it. Feel free to adopt it if you want.

gangelop commented on 2016-09-26 11:26 (UTC)

In the PKGBUILD you have: # vim:set ts=2 sw=2 et: But it is actually formatted with 4-space indentation. This is very upsetting to me!

dreeze commented on 2016-03-21 12:51 (UTC)

As far as I can tell, mustache has already been run on the packages from https://thoughtbot.github.io/rcm/dist/. I suggest removing ruby-mustache from makedepends.

thiagowfx commented on 2016-01-12 17:42 (UTC)

@mikar: added you as co-maintainer.

serialoverflow commented on 2016-01-12 17:41 (UTC)

I volunteer as tribute.

thiagowfx commented on 2016-01-11 09:50 (UTC)

If anyone is available to bump the version of this package, just let me know so I'll add you as a co-maintainer.